.mstheme
{
	nav-banner-image: url(expbanna.gif);
	separator-image: url(exphorsa.gif);
	list-image-1: url(expbul1a.gif);
	list-image-2: url(expbul2a.gif);
	list-image-3: url(expbul3a.gif);
	navbutton-horiz-pushed: url(exphbusa.gif);
	navbutton-horiz-normal: url(exphbuda.gif);
	navbutton-horiz-hovered: url(exphbuha.gif);
	navbutton-vert-pushed: url(expvbusa.gif);
	navbutton-vert-normal: url(expvbuda.gif);
	navbutton-vert-hovered: url(expvbuha.gif);
	navbutton-home-normal: url(exphomda.gif);
	navbutton-home-hovered: url(exphomha.gif);
	navbutton-home-pushed: url(exphomsa.gif);
	navbutton-up-normal: url(expupda.gif);
	navbutton-up-hovered: url(expupha.gif);
	navbutton-up-pushed: url(expupsa.gif);
	navbutton-prev-normal: url(exppreda.gif);
	navbutton-prev-hovered: url(exppreha.gif);
	navbutton-prev-pushed: url(exppresa.gif);
	navbutton-next-normal: url(expnexda.gif);
	navbutton-next-hovered: url(expnexha.gif);
	navbutton-next-pushed: url(expnexsa.gif);
}
.mstheme-bannertxt
{
	font-family: "Book Antiqua", "Times New Roman", Times;
	font-size: 6;
	color: rgb(255,255,204);
}
.mstheme-horiz-navtxt
{
	font-family: "Book Antiqua", "Times New Roman", Times;
	font-size: 2;
	font-weight: bold;
	color: rgb(255,255,204);
}
.mstheme-vert-navtxt
{
	font-family: "Book Antiqua", "Times New Roman", Times;
	font-size: 2;
	font-weight: bold;
	color: rgb(255,255,204);
}
.mstheme-navtxthome
{
	font-family: Arial, Helvetica;
	font-size: 1;
	color: rgb(255,255,204);
}
.mstheme-navtxtup
{
	font-family: Arial, Helvetica;
	font-size: 1;
	color: rgb(255,255,204);
}
.mstheme-navtxtprev
{
	font-family: Arial, Helvetica;
	font-size: 1;
	color: rgb(255,255,204);
}
.mstheme-navtxtnext
{
	font-family: Arial, Helvetica;
	font-size: 1;
	color: rgb(255,255,204);
}
UL
{ 
	list-style-image: url('expbul1a.gif');
}
UL UL
{
	list-style-image: url('expbul2a.gif');
}
UL UL UL
{
	list-style-image: url('expbul3a.gif');
}
a:link
{
	color: rgb(102,102,0);
}
a:visited
{
	color: rgb(153,51,0);
}
a:active
{
	color: rgb(204,51,0);
}
body
{
	color: rgb(0,0,0);
	background-color: rgb(255,255,204);
}
h1
{
	color: rgb(102,0,51);
}
h2, marquee
{
	color: rgb(153,102,0);
}
h3
{
	color: rgb(102,102,0);
}
h4
{
	color: rgb(102,0,51);
}
h5
{
	color: rgb(153,102,0);
}
h6
{
	color: rgb(102,102,0);
}
HR
{
	color: rgb(102,102,0);
}
BUTTON 
{
	background-color: rgb(102,0,51);	
	border-color: rgb(153,51,0);
	color: white;
}
LABEL, .MSTHEME-LABEL
{
	color: rgb(0,0,0);
}
TEXTAREA
{
	border-color: rgb(102,51,0);
	color: black;
}
FIELDSET
{
	border-color: rgb(102,51,0);
	color: Black;
}
LEGEND
{
	color: rgb(102,102,0);
}
SELECT
{
	border-color: rgb(102,51,0);
	color: black;
}
TABLE
{
	table-border-color-light: rgb(153,51,0);
	table-border-color-dark: rgb(102,51,0);
	border-color: rgb(102,51,0);
	color: rgb(0,0,0);
}
CAPTION 
{
	color: rgb(102,102,0);
}
TH
{
	color: rgb(0,0,0);
	border-color: rgb(102,51,0);
}
TD
{
	border-color: rgb(102,51,0);
}	.mstheme-bannertxt A:active
{
	color: rgb(255,255,204);
}
.mstheme-bannertxt A:link
{
	color: rgb(255,255,204);
}
.mstheme-bannertxt A:visited
{
	color: rgb(255,255,204);
}
.mstheme-bannertxt-g
{
	font-family: "Book Antiqua", "Times New Roman", Times;
	font-size: 6;
	color: rgb(255,255,204);
	background-image: url('expbannd.gif');
}
.mstheme-bannertxt-g A:active
{
	color: rgb(255,255,204);
}
.mstheme-bannertxt-g A:link
{
	color: rgb(255,255,204);
}
.mstheme-bannertxt-g A:visited
{
	color: rgb(255,255,204);
}
.mstheme-bannertxt-s
{
	font-family: "Book Antiqua", "Times New Roman", Times;
	font-size: 6;
	color: rgb(255,255,204);

}
.mstheme-bannertxt-s A:active
{
	color: rgb(255,255,204);
}
.mstheme-bannertxt-s A:link
{
	color: rgb(255,255,204);
}
.mstheme-bannertxt-s A:visited
{
	color: rgb(255,255,204);
}
.mstheme-horiz-navtxt A:active
{
	color: rgb(255,255,204);
}
.mstheme-horiz-navtxt A:link
{
	color: rgb(255,255,204);
}
.mstheme-horiz-navtxt A:visited
{
	color: rgb(255,255,204);
}
.mstheme-horiz-navtxt-g
{
	font-family: "Book Antiqua", "Times New Roman", Times;
	font-size: 2;
	color: rgb(255,255,204);
	background-image: url('exphbudd.gif');
}
.mstheme-horiz-navtxt-g A:active
{
	color: rgb(255,255,204);
}
.mstheme-horiz-navtxt-g A:link
{
	color: rgb(255,255,204);
}
.mstheme-horiz-navtxt-g A:visited
{
	color: rgb(255,255,204);
}
.mstheme-horiz-navtxt-gs
{
	font-family: "Book Antiqua", "Times New Roman", Times;
	font-size: 2;
	color: rgb(255,255,204);
	background-image: url('exphbusd.gif');
}
.mstheme-horiz-navtxt-gs A:active
{
	color: rgb(255,255,204);
}
.mstheme-horiz-navtxt-gs A:link
{
	color: rgb(255,255,204);
}
.mstheme-horiz-navtxt-gs A:visited
{
	color: rgb(255,255,204);
}
.mstheme-navtxthome A:active
{
	color: rgb(255,255,204);
}
.mstheme-navtxthome A:link
{
	color: rgb(255,255,204);
}
.mstheme-navtxthome A:visited
{
	color: rgb(255,255,204);
}
.mstheme-navtxthome-g
{
	font-family: Arial, Helvetica;
	font-size: 1;
	color: rgb(255,255,204);
	background-image: url('exphombd.gif');
}
.mstheme-navtxthome-g A:active
{
	color: rgb(255,255,204);
}
.mstheme-navtxthome-g A:link
{
	color: rgb(255,255,204);
}
.mstheme-navtxthome-g A:visited
{
	color: rgb(255,255,204);
}
.mstheme-navtxtnext A:active
{
	color: rgb(255,255,204);
}
.mstheme-navtxtnext A:link
{
	color: rgb(255,255,204);
}
.mstheme-navtxtnext A:visited
{
	color: rgb(255,255,204);
}
.mstheme-navtxtnext-g
{
	font-family: Arial, Helvetica;
	font-size: 1;
	color: rgb(255,255,204);
	background-image: url('expnexbd.gif');
}
.mstheme-navtxtnext-g A:active
{
	color: rgb(255,255,204);
}
.mstheme-navtxtnext-g A:link
{
	color: rgb(255,255,204);
}
.mstheme-navtxtnext-g A:visited
{
	color: rgb(255,255,204);
}
.mstheme-navtxtprev A:active
{
	color: rgb(255,255,204);
}
.mstheme-navtxtprev A:link
{
	color: rgb(255,255,204);
}
.mstheme-navtxtprev A:visited
{
	color: rgb(255,255,204);
}
.mstheme-navtxtprev-g
{
	font-family: Arial, Helvetica;
	font-size: 1;
	color: rgb(255,255,204);
	background-image: url('expprebd.gif');
}
.mstheme-navtxtprev-g A:active
{
	color: rgb(255,255,204);
}
.mstheme-navtxtprev-g A:link
{
	color: rgb(255,255,204);
}
.mstheme-navtxtprev-g A:visited
{
	color: rgb(255,255,204);
}
.mstheme-navtxtup A:active
{
	color: rgb(255,255,204);
}
.mstheme-navtxtup A:link 
{
	color: rgb(255,255,204);
}
.mstheme-navtxtup A:visited
{
	color: rgb(255,255,204);
}
.mstheme-navtxtup-g
{
	font-family: Arial, Helvetica;
	font-size: 1;
	color: rgb(255,255,204);
	background-image: url('expupbd.gif');
}
.mstheme-navtxtup-g A:active
{
	color: rgb(255,255,204);
}
.mstheme-navtxtup-g A:link
{
	color: rgb(255,255,204);
}
.mstheme-navtxtup-g A:visited
{
	color: rgb(255,255,204);
}
.mstheme-topbar-font A:active
{
	color: rgb(255,255,204);
}
.mstheme-topbar-font A:link
{
	color: rgb(255,255,204);
}
.mstheme-topbar-font A:visited
{
	color: rgb(255,255,204);
}
.mstheme-topbar-font-g
{
	font-family: Arial, Helvetica;
	font-size: 1;
	color: rgb(255,255,204);
	background-image: url('expglob.gif');
}
.mstheme-topbar-font-g A:active
{
	color: rgb(255,255,204);
}
.mstheme-topbar-font-g A:link
{
	color: rgb(255,255,204);
}
.mstheme-topbar-font-g A:visited
{
	color: rgb(255,255,204);
}
.mstheme-vert-navtxt A:active
{
	color: rgb(255,255,204);
}
.mstheme-vert-navtxt A:link
{
	color: rgb(255,255,204);
}
.mstheme-vert-navtxt A:visited
{
	color: rgb(255,255,204);
}
.mstheme-vert-navtxt-g
{
	font-family: "Book Antiqua", "Times New Roman", Times;
	font-size: 2;
	color: rgb(255,255,204);
	background-image: url('expvbudd.gif');
}
.mstheme-vert-navtxt-g A:active
{
	color: rgb(255,255,204);
}
.mstheme-vert-navtxt-g A:link
{
	color: rgb(255,255,204);
}
.mstheme-vert-navtxt-g A:visited
{
	color: rgb(255,255,204);
}
.mstheme-vert-navtxt-gs
{
	font-family: "Book Antiqua", "Times New Roman", Times;
	font-size: 2;
	color: rgb(255,255,204);
	background-image: url('expvbusd.gif');
}
.mstheme-vert-navtxt-gs A:active
{
	color: rgb(255,255,204);
}
.mstheme-vert-navtxt-gs A:link
{
	color: rgb(255,255,204);
}
.mstheme-vert-navtxt-gs A:visited
{
	color: rgb(255,255,204);
}
.mstheme
{
	navbutton-background-color: rgb(204,204,153);
	top-bar-button: url(expglob.gif);
}
.mstheme-topbar-font
{
	font-family: Arial, Helvetica;
	font-size: 1;
	color: rgb(255,255,204);
}
body
{
	font-family: "Book Antiqua", "Times New Roman", Times;
	background-image: url('exptextb.jpg');
}
h1
{
	font-family: "Book Antiqua", "Times New Roman", Times;
	font-weight: normal;
	font-style: normal;
	font-size: 24pt;
}
h2
{
	font-family: "Book Antiqua", "Times New Roman", Times;
	font-weight: normal;
	font-style: normal;
	font-size: 18pt;
}
h3
{
	font-family: "Book Antiqua", "Times New Roman", Times;
	font-weight: normal;
	font-style: normal;
	font-size: 14pt;
}
h4
{
	font-family: "Book Antiqua", "Times New Roman", Times;
	font-weight: normal;
	font-style: normal;
	font-size: 12pt;
}
h5
{
	font-family: "Book Antiqua", "Times New Roman", Times;
	font-weight: normal;
	font-style: normal;
	font-size: 10pt;
}
h6
{
	font-family: "Book Antiqua", "Times New Roman", Times;
	font-weight: normal;
	font-style: normal;
	font-size: 8pt;
}
BUTTON 
{
	border-style: solid;
	border-width: 1pt;
	font-size: 8pt;
	font-family: Arial, Helvetica;
	font-style: normal; 
}
LABEL, .MSTHEME-LABEL
{
	font-size: 8pt;
	font-family: Arial, Helvetica;
	font-style: normal; 
}
TEXTAREA
{
	border-style: solid;
	font-size: 8pt;
	font-family: Arial, Helvetica;
	font-style: normal 
}
FIELDSET
{
	border-style: solid;
	border-width: 1pt;
	font-size: 8pt;
	font-family: Arial, Helvetica;
	font-style: normal; 
}
LEGEND
{
	font-size: 8pt;
	font-family: "Book Antiqua", "Times New Roman", Times;
	font-style: Normal; 
}
SELECT
{
	border-style: solid;
	font-size: 8pt;
	font-family: Arial, Helvetica;
	font-style: normal 
}
TABLE
{
	font-family: "Book Antiqua", "Times New Roman", Times;
	font-style: normal; 
}
CAPTION 
{
	font-size: 14pt;
	font-family: "Book Antiqua", "Times New Roman", Times;
	font-style: Normal; 
}
TH
{
	font-family: "Book Antiqua", "Times New Roman", Times;
	font-style: normal; 
}
MARQUEE
{
	font-size: 14pt;
	font-family: "Book Antiqua", "Times New Roman", Times;
}
.ms-main {
   border-right:  50px solid #660000;
}
.ms-bannerframe { 
   background-color: #660000;  
   border-bottom: 4px solid #cc9966; 
}
.ms-banner {
   color: #ffffcc;
   font-size:    10pt;
   font-family:  Arial, sans-serif;
}  
.ms-banner a:link {
   font-family:  Arial, sans-serif;
   font-size:    10pt;
   color:   #ffffcc;
   font-weight:  normal;
   text-decoration: none;
   }
.ms-banner a:visited {
   font-family:  Arial, sans-serif;
   font-size:    10pt;
   color:        #ffffcc;
   font-weight:  normal;
   text-decoration: none;
   }
.ms-nav td {
   font-family:  Arial, sans-serif;
   font-size:    9pt;
   font-weight: normal;
   color:   #000000;
}
.ms-nav th  {
   font-size:    9pt;
   font-family:  Arial, sans-serif;
   font-weight:  normal;
   text-align:   left;
   color:        #000000;
}
.ms-navframe {
   color:   #000000;
   border-left: 4px solid #cc9966;
}
.ms-nav a {
   text-decoration: none;
   font-family:  Arial, sans-serif;
   font-size:    9pt;
   font-weight: normal;
   color: #336600;
}
.ms-nav a:link {
}
.ms-nav a:hover {
   text-decoration: underline;
   color:  #cc6600;
}
.ms-nav a:visited {
   color:  #663333;
}
.ms-verticaldots {
   background-image: url('blank.gif');
   background-position:  right 50%;
   background-repeat: repeat-y
}
.ms-viewselect A:link{
   font-size: 9pt;
   font-family:   Arial, sans-serif;
   color: #669933;
}
.ms-titlearea { 
   font-family:   Arial, sans-serif;
   font-size:     9pt;
   color: #000000;
}
.ms-titleareaframe {
   color: #000000; 
   border-left: 4px solid #cc9966;
}
.ms-pagetitle {
   color: #336600; 
   font-family: Book Antiqua, serif;
   font-size:  1.25em;
   font-weight: normal;
}
.ms-pagetitle a {
   text-decoration:underline;
   color: #336600;  
}
.ms-pagetitle a:hover {
   text-decoration: underline;
   color: #336600;
}
.ms-announcementtitle {
   font-weight: normal;
}

.ms-formlabel {
   text-align: left;
   font-family:  Arial, sans-serif;
   font-size:  9pt;
   font-weight: normal;
   color: #000000;
}
.ms-formdescription a {
   color: #000099;
   text-decoration: underline;
}
.ms-formbody {
   text-align: left;
   font-family: Arial, sans-serif;
   font-size: 9pt;
}
.ms-formdescription {
   font-family: Arial, sans-serif;
   font-size: 9pt;
   color: #000000;
}
.ms-radiotext {
   cursor:default;
   text-align: left;
   font-family: Arial, sans-serif;
   font-size: 10pt;
   height: 19px;
}
.ms-searchbox {
   width: 100%;
}
.ms-input {
   font-size:    9pt;
   font-family:  Arial, sans-serif;
   vertical-align: baseline;
}
.ms-long {
   font-size:    9pt;
   font-family:  Arial, sans-serif;
   width:        300px;
}
.ms-wvsel {
   color: #3366cc;
}
.ms-selected {
   background-color: #ffffcc;
   color: #660000;
}
.ms-selected SPAN {
   color: #000000;
}
.ms-filedialog TD {
   height: 16px;
}
.ms-descriptiontext {
   color: #000000;
   font-family: Arial, sans-serif; 
   font-size: 9pt;
}
.ms-descriptiontext a {
   color: #336600;
   font-family: Arial, sans-serif;  
   font-size: 9pt;
}
.ms-toolbar {
   font-family:   Arial, sans-serif;
   font-size:   9pt;
   text-decoration: none;
   color:      #996600; 
}
.ms-separator {
   color: #cc6600;
   font-size: 10pt;
}
.ms-authoringcontrols{
   background-color: #f2f2f2;
   font-family: Arial, sans-serif;
   font-size: 9pt;
   color: #000000;
}
.ms-sectionheader {
   color: #660033;
   font-family: Arial, sans-serif;
   font-size: 10pt;
}
.ms-sectionline {
   background-color: #000000;
   height:  1px;
}
.ms-propertysheet {
   font-family: Arial, sans-serif;
   font-size: 9pt;   
}
.ms-propertysheet th {
   font-family: Arial, sans-serif;
   font-size: 9pt;
   color: #000000;
   font-weight: normal;
}   
.ms-propertysheet a {
   text-decoration: none;
   color: #336600;
}
.ms-propertysheet a:hover {
   text-decoration: underline;
   color: #cc6600;
}
.ms-propertysheet a:visited {
   color: #663333;
   text-decoration: none;
}
.ms-propertysheet a:visited:hover {
   text-decoration: underline;
}
.ms-itemheader a {
   font-size: 10pt;
   font-family: Arial, sans-serif;
   font-weight: normal;
   color: #336600;
   text-decoration: none;
}
.ms-itemheader a:hover {
   text-decoration: underline;
   color: #cc6600;
}
.ms-itemheader a:visited {
   text-decoration: none;
   color: #663333;
}
.ms-itemheader a:visited:hover {
   text-decoration: underline;
}
.ms-discussiontitle {
   font-size:   10pt;
   font-family: Book Antiqua. serif;
   color: #660033;
   font-weight: bold;
}
.ms-vh {
   font-family: Arial, sans-serif;
   font-size: 9pt;
   color: #000000;
   text-align: left;
   text-decoration: none;
   font-weight: normal;
}
.ms-vh a {
   color: #336600;
   text-decoration: none;
}
.ms-vh a:hover {
   text-decoration: underline;
}
.ms-vb{
   font-family: Arial, sans-serif;
   font-size: 9pt;
   height: 18px;
   vertical-align: top;
}
.ms-vb a {
   color: #336600;
   text-decoration: none;
}
.ms-vb a:hover {
   color: #cc6600;
   text-decoration: underline;
}
.ms-vb a:visited {
   color: #663333;
   text-decoration: none;
}
.ms-vb a:visited:hover {
   text-decoration: underline;
}
.ms-homepagetitle {
   font-family: Book Antiqua, serif;
   font-size: 12pt;
   color: #660033;
   font-weight: bold;
   text-decoration: none;
}
:hover.ms-homepagetitle {
   text-decoration: underline;
   color: #660033;
}
.ms-addnew {
   font-weight: normal;
   font-family: Arial, sans-serif;
   font-size: .7em;
   color: #cc6600;
   text-decoration: none;
}
.ms-cal {
   border-collapse:collapse;
   table-layout:fixed;
   font-family: Arial, sans-serif;
   cursor:default;
}
.ms-caltop {
   border-top:1px solid black;
   border-left:1px solid black;
   border-right:1px solid black;
   vertical-align:top;
   font-size: 10pt;
   width: 14%;
   height:30px;
}
.ms-calhead {
   border:none;
   text-align:center;
   background-color: #660000;
   color: #ffffcc;
   font-size: 16pt;
   font-family: Arial, sans-serif;
   padding: 2px;
}
.ms-caldow {
   border-top:1px solid black;
   border-left:1px solid black;
   border-right:1px solid black;
   vertical-align:top;
   text-align:center;
   font-weight: bold;
   font-size: 10pt;
   height:20px;
}
.ms-calmid {
   border-left:1px solid black;
   border-right:1px solid black;
   height:20px;
}
.ms-calspacer {
   border-left:1px solid black;
   border-right:1px solid black;
   height:4px;
}
.ms-calbot {
   border-top:none;
   border-left:1px solid black;
   border-right:1px solid black;
   border-bottom:1px solid black;
   height:2px;
}
.ms-appt a {
   color: #000000;
}
.ms-appt a:hover {
   color: red;
}
.ms-appt {
   border:2px solid #cc6600;
   text-align:center;
   vertical-align: middle;
   font-size:8pt;
   height:18px;
   overflow:hidden;
   background-color: #ffffcc;
   color: black;
}
.ms-caldowdown {
   font-family: Arial, sans-serif;
   font-weight: bold;
   color: #000000;
   text-align: center;
   vertical-align: middle;
}
.ms-caldown {
   font-size: 8pt;
   color: #000000;
   text-align: left;
   vertical-align: top;
}
.ms-datepickeriframe {
   position:absolute;
   display:none;
   background:white;
}
.ms-datepicker {
   font-family: Arial, sans-serif;
   background-color: #ffffff;
   border: 2px outset activeborder;
   cursor:default
}
.ms-dpdow {
   border:none;
   vertical-align:top;
   text-align:center;
   font-weight: bold;
   font-size: 8pt;
   border-bottom:1px solid black;
}
.ms-dpday {
   border:none;
   font-size: 8pt;
   text-align: center;
}
.ms-dpselectedday {
   border:none;
   background-color:#ffffcc;
   font-size: 8pt;
   text-align: center;
}
.ms-dpnonmonth {
   color:gray;
   border:none;
   font-size: 8pt;
   text-align: center;
}
.ms-dphead {
   border:none;
   text-align:center;
   font-weight: bold;
   font-size: 8pt;
   background-color: #660000;
   color: #ffffcc;
}
.ms-dpfoot {
   text-align:center;
   font-size: 8pt;
   text-align: center;
   font-style: italic;
   border-top:1px solid;
   border-left:none;
   border-bottom:none;
   border-right:none;
   height:24px;
}
IMG.ms-button {
   cursor:hand;
}
